<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@mipmap/barchart_markview"
    android:orientation="vertical"
    android:paddingBottom="@dimen/dp_2"
     >
    <TextView
        android:id="@+id/time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_c7c"
        android:textSize="@dimen/dp_9"
        tools:text="周一"/>

        <TextView
            android:id="@+id/tvDeep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/dp_8"
            android:drawableLeft="@drawable/shape_dot_9bd"
            android:drawablePadding="@dimen/dp_2"
            android:textColor="@color/col_c7c"
            tools:text="6.5小时"
            />

        <TextView
            android:id="@+id/tvLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/shape_dot_eff"
            android:drawablePadding="@dimen/dp_2"
            android:textColor="@color/col_c7c"
            android:layout_marginBottom="@dimen/dp_5"
            android:textSize="@dimen/dp_8"
            tools:text="6.5小时"
            />

</LinearLayout>
